prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
pkgincludedir=${includedir}/milter-manager

Name: milter core library
Description: common milter features
Version: 2.2.7
Requires: gobject-2.0 >= 2.50.0, gthread-2.0 >= 2.50.0
Cflags: -I${pkgincludedir}
Libs: -Wl,-R${libdir} -L${libdir} -lmilter-core
